
Infrastructure - Bug #2149

Base URLS in nodes should not be registered twice

2011-12-21 18:12 - Robert Waltz

Status: Closed Start date: 2011-12-21

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2012.07-Block.1.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

when registering a new node, make certain that no accepted or pending registered baseUrls match the base url being submitted.

Raise an exception if it does.

History

#1 - 2012-01-06 04:33 - Dave Vieglais

- Position set to 17

#2 - 2012-01-31 19:53 - Robert Waltz

- Target version set to Sprint-2012.05-Block.1.3

#3 - 2012-02-08 19:43 - Dave Vieglais

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (61)

- Position set to 36

#4 - 2012-02-10 03:53 - Robert Waltz

- Status changed from New to Closed
